/*=======================================*/
/************** Bid Page Css ************/
/*=====================================*/
#project-bid-page {
	padding-top: 133px;
}

.bid-project-page {
	border: 1px solid var(--border-one);
	border-radius: 10px;
	padding-bottom: 55px;
	margin-bottom: 53px;
}

.proposal {
	padding-bottom: 55px;

	.title {
		font-size: 21px;
		padding-bottom: 18px;
	}

	p {
		padding-bottom: 7px;
	}

	textarea {
		height: 200px;
		border-radius: 10px;
	}
}

.proposal-breakdown {

	.replicate {
		overflow: hidden;
	}

	.title {
		font-size: 21px;
		padding-bottom: 17px;
	}

	p {
		text-transform: uppercase;
		padding-bottom: 7px;
	}

	.proposal-left {
		width: 70%;
		float: left;

		input {
		    border: 1px solid var(--border-two);
		    margin-bottom: 0px;
		    width: 97%;
		    border-radius: 100px;
		    height: 45px;

		    &:focus {
		    	border: 1px solid var(--primary-color);
		    }

		    &::placeholder {
		    	text-transform: lowercase;
		    	color: var(--secondary-text-color);
		    	font-size: 14px;
		    	font-style: italic;
		    }
		}

		.add-item {
			    color: var(--primary-color);
			    text-decoration: none;
			    text-transform: initial;
		}

		.items {

			ul {
				float: right;
				margin-bottom: 0;

				li {
					text-align: right;
				    padding: 16px;
				    position: relative;
				    bottom: 37px;
				    right: 0px;
				    color: var(--primary-text-color);
				    text-transform: uppercase;
				}
			}
		}

		.info {
    		float: left;

    		p{
    			position: relative;
    			text-transform: capitalize;
			    bottom: 7px;
			    font-size: 14px;
			    color: var(--secondary-text-color);
    		}
		}
	}

	.proposal-right {
	    position: relative;
	    float: left;
	    width: 30%;
	    padding: 0px;
	    font-size: 14px;

	    p {
	    	color: var(--primary-text-color);
	    }

	    input {
	    	border: 1px solid var(--border-two);
	    	margin-bottom: 15px;
	    	border-radius: 100px;
	    	height: 45px;

	    	&:focus {
	    		border: 1px solid var(--primary-color);
	    	}
	    }

	    input[type="submit"] {
		    background: var(--primary-color);
		    border: 1px solid var(--primary-color);
		    color: #fff;
		    border-radius: 100px;
		    cursor: pointer;
		    margin-top: 60px;
		    width: 103px;
		}

		.additional {
    		width: 100%;
		}	

		.bidding-close {
		    position: absolute;
		    right: 12px;
		    top: 12px;
		    cursor: pointer;
		}

		.error {
    		border-color: red !important;
		}
	}

	.notify-tm {
	    overflow: hidden;
	    width: 100%;
	    padding-bottom: 18px;

	    .checkbox-btn {
		    display: block;
		    position: relative;
		    padding-left: 30px;
		    cursor: pointer;
		    font-size: 14px;
		    user-select: none;
		    color: var(--secondary-text-color);
		}

		.checkmark {
		    position: absolute;
		    top: 5px;
		    left: 0;
		    height: 15px;
		    width: 15px;
		    border: 1px solid #7d7d7d;

		    &:after {
		    	content: "";
		    	left: 4px;
			    top: 0px;
			    width: 5px;
			    height: 11px;
			    border: solid #ffffff;
			    border-width: 0 2px 2px 0;
			    transform: rotate(45deg);
		    	
		    	position: absolute;
		    	display: none;
		    }
		}

		.checkbox-btn input {
		    position: absolute;
		    opacity: 0;
		}

		.checkbox-btn input:checked ~ .checkmark {
		    background-color: var(--primary-color);
		    border: 1px solid var(--primary-color);
		}

		.checkbox-btn input:checked ~ .checkmark:after {
    		display: block;
		}
	}
}